features:
  primary:
  - name: "Re-authenticate for GitLab administration with Admin Mode"
    available_in: [core, premium, ultimate]
    gitlab_com: false
    image_url: '/images/13_11/manage_reauth_admin.png'
    documentation_link: 'https://docs.gitlab.com/ee/administration/settings/sign_in_restrictions.html#admin-mode'
    reporter: mushakov
    stage: foundations
    categories:
    - Authentication and Authorization
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/2158'
    description: |
      GitLab now includes Admin Mode, which helps admins work safely from one account. When Admin Mode is not active, admins have the same privileges as regular users. Before running administrative commands, admin users must reverify their credentials. Admin mode increases instance security by protecting sensitive operations and data.
      
      Thank you Diego Louzán from Siemens for this contribution. Admin Mode wouldn’t have happened without his perseverance. This feature has been in the making for a year!
